#. extracted from dbaccess/source/ui/querydesign
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-03-11 11:50+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: mk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n==1 || n%10==1 ? 0 : 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1457697024.000000\n"

#: query.src
msgctxt ""
"query.src\n"
"RID_MENU_JOINVIEW_CONNECTION\n"
"SID_DELETE\n"
"menuitem.text"
msgid "~Delete"
msgstr ""

#: query.src
msgctxt ""
"query.src\n"
"RID_MENU_JOINVIEW_CONNECTION\n"
"ID_QUERY_EDIT_JOINCONNECTION\n"
"menuitem.text"
msgid "Edit..."
msgstr ""

#: query.src
msgctxt ""
"query.src\n"
"RID_MENU_JOINVIEW_TABLE\n"
"SID_DELETE\n"
"menuitem.text"
msgid "~Delete"
msgstr ""

#: query.src
msgctxt ""
"query.src\n"
"RID_QUERYCOLPOPUPMENU\n"
"ID_BROWSER_COLWIDTH\n"
"menuitem.text"
msgid "Column ~Width..."
msgstr ""

#: query.src
msgctxt ""
"query.src\n"
"RID_QUERYCOLPOPUPMENU\n"
"SID_DELETE\n"
"menuitem.text"
msgid "~Delete"
msgstr ""

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_TABWINSHOW\n"
"string.text"
msgid "Add Table Window"
msgstr "Додај прозорец за табела"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_MOVETABWIN\n"
"string.text"
msgid "Move table window"
msgstr "Премести прозорец за табела"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_INSERTCONNECTION\n"
"string.text"
msgid "Insert Join"
msgstr "Вметни соединување"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_REMOVECONNECTION\n"
"string.text"
msgid "Delete Join"
msgstr "Избриши соединување"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_SIZETABWIN\n"
"string.text"
msgid "Resize table window"
msgstr "Промени големина на прозорец за табела"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_TABFIELDDELETE\n"
"string.text"
msgid "Delete Column"
msgstr "Избриши колона"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_TABFIELDMOVED\n"
"string.text"
msgid "Move column"
msgstr "Премести колона"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_TABFIELDCREATE\n"
"string.text"
msgid "Add Column"
msgstr "Додај колона"

#: query.src
msgctxt ""
"query.src\n"
"RID_STR_TABLE_DOESNT_EXIST\n"
"string.text"
msgid "Invalid expression, table '$name$' does not exist."
msgstr "Невалиден израз, табелата „$name$“ не постои."

#: query.src
msgctxt ""
"query.src\n"
"RID_STR_FIELD_DOESNT_EXIST\n"
"string.text"
msgid "Invalid expression, field name '$name$' does not exist."
msgstr "Невалиден израз, полето со име „$name$“ не постои."

#: query.src
msgctxt ""
"query.src\n"
"RID_STR_TOMUCHTABLES\n"
"string.text"
msgid "The query covers #num# tables. The selected database type, however, can only process a maximum of #maxnum# table(s) per statement."
msgstr "Прашањето опфаќа #num# табели. Избраниот тип на база на податоци може да обработи максимум #maxnum# табели по израз."

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_TABWINDELETE\n"
"string.text"
msgid "Delete Table Window"
msgstr "Избриши прозорец за табела"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_MODIFY_CELL\n"
"string.text"
msgid "Edit Column Description"
msgstr "Уреди опис на колона"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_UNDO_SIZE_COLUMN\n"
"string.text"
msgid "Adjust column width"
msgstr "Прилагоди ширина на колона"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_SORTTEXT\n"
"string.text"
msgid "(not sorted);ascending;descending"
msgstr "(неподредено);растечки;опаѓачки"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_FUNCTIONS\n"
"string.text"
msgid "(no function);Group"
msgstr "(нема функција);Групирај"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_NOTABLE\n"
"string.text"
msgid "(no table)"
msgstr "(нема табела)"

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_ORDERBY_UNRELATED\n"
"string.text"
msgid "The database only supports sorting for visible fields."
msgstr "Базата на податоци поддржува подредување само за видливи полиња."

#: query.src
msgctxt ""
"query.src\n"
"RID_QUERYFUNCTION_POPUPMENU\n"
"ID_QUERY_FUNCTION\n"
"menuitem.text"
msgid "Functions"
msgstr "Функции"

#: query.src
msgctxt ""
"query.src\n"
"RID_QUERYFUNCTION_POPUPMENU\n"
"ID_QUERY_TABLENAME\n"
"menuitem.text"
msgid "Table Name"
msgstr "Име на табела"

#: query.src
msgctxt ""
"query.src\n"
"RID_QUERYFUNCTION_POPUPMENU\n"
"ID_QUERY_ALIASNAME\n"
"menuitem.text"
msgid "Alias"
msgstr "Алијас"

#: query.src
msgctxt ""
"query.src\n"
"RID_QUERYFUNCTION_POPUPMENU\n"
"ID_QUERY_DISTINCT\n"
"menuitem.text"
msgid "Distinct Values"
msgstr "Уникатни вредности"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_HANDLETEXT\n"
"string.text"
msgid "Field;Alias;Table;Sort;Visible;Function;Criterion;Or;Or"
msgstr "Поле;Алијас;Табела;Подреди;Видливо;Функција;Критериум;Или;Или"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_LIMIT_ALL\n"
"string.text"
msgid "All"
msgstr ""

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_TOO_MANY_COLUMNS\n"
"string.text"
msgid "There are too many columns."
msgstr "Има премногу колони."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_CRITERIA_ON_ASTERISK\n"
"string.text"
msgid "A condition cannot be applied to field [*]"
msgstr "Не може да се примени услов врз полето [*]"

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_TOO_LONG_STATEMENT\n"
"string.text"
msgid "The SQL statement created is too long."
msgstr "Креираниот SQL-израз е премногу долг."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_TOOCOMPLEX\n"
"string.text"
msgid "Query is too complex"
msgstr "Прашањето е премногу комплексно"

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_NOSELECT\n"
"string.text"
msgid "Nothing has been selected."
msgstr "Ништо не е избрано."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_TOOMANYCOND\n"
"string.text"
msgid "Too many search criteria"
msgstr "Премногу критериуми за пребарување"

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_SYNTAX\n"
"string.text"
msgid "SQL syntax error"
msgstr "Синтаксичка грешка во SQL"

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_ORDERBY_ON_ASTERISK\n"
"string.text"
msgid "[*] cannot be used as a sort criterion."
msgstr "[*] не може да се користи како критериум за подредување."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_TOO_MANY_TABLES\n"
"string.text"
msgid "There are too many tables."
msgstr "Има премногу табели."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_NATIVE\n"
"string.text"
msgid "The statement will not be applied when querying in the SQL dialect of the database."
msgstr "Изразот нема да се примени при извршување на прашањето во SQL-дијалектот на базата на податоци."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_ILLEGAL_JOIN\n"
"string.text"
msgid "Join could not be processed"
msgstr "Соединувањето не може да се обработи"

#: query.src
msgctxt ""
"query.src\n"
"STR_SVT_SQL_SYNTAX_ERROR\n"
"string.text"
msgid "Syntax error in SQL statement"
msgstr "Синтаксичка грешка во SQL-изразот"

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERYDESIGN_NO_VIEW_SUPPORT\n"
"string.text"
msgid "This database does not support table views."
msgstr "Базата на податоци не поддржува погледи на табели."

#: query.src
msgctxt ""
"query.src\n"
"STR_NO_ALTER_VIEW_SUPPORT\n"
"string.text"
msgid "This database does not support altering of existing table views."
msgstr "Оваа база на податоци не поддржува промена на постојните прегледи на табели."

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERYDESIGN_NO_VIEW_ASK\n"
"string.text"
msgid "Do you want to create a query instead?"
msgstr "Дали сакате да креирате прашање место тоа?"

#: query.src
msgctxt ""
"query.src\n"
"STR_DATASOURCE_DELETED\n"
"string.text"
msgid "The corresponding data source has been deleted. Therefore, data relevant to that data source cannot be saved."
msgstr "Соодветниот извор на податоци е избришан. Поради тоа податоците важни за тој извор на податоци не може да се зачуваат."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_COLUMN_NOT_FOUND\n"
"string.text"
msgid "The column '$name$' is unknown."
msgstr "Колоната „$name$“ е непозната."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_JOIN_COLUMN_COMPARE\n"
"string.text"
msgid "Columns can only be compared using '='."
msgstr "Колоните може да се споредат само со користење на „=“."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_LIKE_LEFT_NO_COLUMN\n"
"string.text"
msgid "You must use a column name before 'LIKE'."
msgstr "Мора да користите име на колона пред „LIKE“."

#: query.src
msgctxt ""
"query.src\n"
"STR_QRY_CHECK_CASESENSITIVE\n"
"string.text"
msgid "The column could not be found. Please note that the database is case-sensitive."
msgstr "Колоната не може да биде пронајдена. Забележете дека базата на податоци разликува големи и мали букви."

#: query.src
msgctxt ""
"query.src\n"
"STR_QUERYDESIGN\n"
"string.text"
msgid " - %PRODUCTNAME Base: Query Design"
msgstr " - %PRODUCTNAME Base: Дизајнирање на прашања"

#: query.src
msgctxt ""
"query.src\n"
"STR_VIEWDESIGN\n"
"string.text"
msgid " - %PRODUCTNAME Base: View Design"
msgstr " - %PRODUCTNAME Base: Дизајнирање погледи"

#. For $object$, one of the values of the RSC_QUERY_OBJECT_TYPE resource will be inserted.
#: query.src
msgctxt ""
"query.src\n"
"STR_QUERY_SAVEMODIFIED\n"
"string.text"
msgid ""
"$object$ has been changed.\n"
"Do you want to save the changes?"
msgstr ""
"$object$ беше променет.\n"
"Дали сакате да ги зачувате промените?"

#. For $object$, one of the values of the RSC_QUERY_OBJECT_TYPE resource (except "SQL command", which doesn't make sense here) will be inserted.
#: query.src
msgctxt ""
"query.src\n"
"STR_ERROR_PARSING_STATEMENT\n"
"string.text"
msgid "$object$ is based on an SQL command which could not be parsed."
msgstr "SQL командата која го сочинува $object$ не може да се расчлени."

#. For $object$, one of the values of the RSC_QUERY_OBJECT_TYPE resource (except "SQL command", which doesn't make sense here) will be inserted.
#: query.src
msgctxt ""
"query.src\n"
"STR_INFO_OPENING_IN_SQL_VIEW\n"
"string.text"
msgid "$object$ will be opened in SQL view."
msgstr "$object$ ќе биде отворен во SQL преглед."

#: query.src
msgctxt ""
"query.src\n"
"RSC_QUERY_OBJECT_TYPE\n"
"The table view\n"
"itemlist.text"
msgid "The table view"
msgstr ""

#: query.src
msgctxt ""
"query.src\n"
"RSC_QUERY_OBJECT_TYPE\n"
"The query\n"
"itemlist.text"
msgid "The query"
msgstr ""

#: query.src
msgctxt ""
"query.src\n"
"RSC_QUERY_OBJECT_TYPE\n"
"The SQL statement\n"
"itemlist.text"
msgid "The SQL statement"
msgstr ""

#: query.src
msgctxt ""
"query.src\n"
"STR_STATEMENT_WITHOUT_RESULT_SET\n"
"string.text"
msgid "The query does not create a result set, and thus cannot be part of another query."
msgstr "Прашањето не враќа множество резултати и поради тоа не може да биде дел од друго прашање."

#: query.src
msgctxt ""
"query.src\n"
"STR_NO_DATASOURCE_OR_CONNECTION\n"
"string.text"
msgid "Both the ActiveConnection and the DataSourceName parameter are missing or wrong - cannot initialize the query designer."
msgstr "И двата параметри ActiveConnection и DataSourceName недостасуваат или се погрешни - не можам да го покренам дизајнерот на прашања."

#: querydlg.src
msgctxt ""
"querydlg.src\n"
"STR_JOIN_TYPE_HINT\n"
"string.text"
msgid "Please note that some databases may not support this join type."
msgstr "Забележете дека некои бази на податоци може да не го поддржуваат овој тип соединување."

#: querydlg.src
msgctxt ""
"querydlg.src\n"
"STR_QUERY_INNER_JOIN\n"
"string.text"
msgid "Includes only records for which the contents of the related fields of both tables are identical."
msgstr "Ги вклучува само записите за кои содржините на соединетите полиња од двете табели се исти."

#: querydlg.src
msgctxt ""
"querydlg.src\n"
"STR_QUERY_LEFTRIGHT_JOIN\n"
"string.text"
msgid "Contains ALL records from table '%1' but only records from table '%2' where the values in the related fields are matching."
msgstr "Ги содржи СИТЕ записи од табелата „%1“ и само оние записи од табелата „%2“ каде што вредностите на соединетите полиња се совпаѓаат."

#: querydlg.src
msgctxt ""
"querydlg.src\n"
"STR_QUERY_FULL_JOIN\n"
"string.text"
msgid "Contains ALL records from '%1' and from '%2'."
msgstr "Ги содржи СИТЕ записи од „%1“ и од „%2“."

#: querydlg.src
#, fuzzy
msgctxt ""
"querydlg.src\n"
"STR_QUERY_CROSS_JOIN\n"
"string.text"
msgid "Contains the Cartesian product of ALL records from '%1' and from '%2'."
msgstr "Содржи картесиски производ од СИТЕ записи од '%1' и од '%2'. "

#: querydlg.src
msgctxt ""
"querydlg.src\n"
"STR_QUERY_NATURAL_JOIN\n"
"string.text"
msgid "Contains only one column for each pair of equally-named columns from '%1' and from '%2'."
msgstr "Содржи само една колона за секој пар на еднакво именувани колони од '%1' и од '%2'."
